{% extends "post.html" %}

{% set title = 'Adventní drabble č.11 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.11</h2>

<p>Seděla na přídi člunu a snažila se zírat do rákosí s příliš těžkou lankasterkou v rukou, zatímco zima jí okusovala chodidla a pomalu stoupala po lýtkách výš, aniž by brala ohled na její boty údajně vhodné pro lov v mokřinách a dvoje teplé punčochy. Pod sukni jí táhlo, takže jestli něco rychle nestřelí a nezíská tak důvod se vrátit do tepla ke krbu, určitě tu nastydne.</p>
<p>Takové bohulibé kratochvíle byly neodmyslitelně spjaty s pobytem na venkovském sídle. Hon na lišku prosím, to by ještě snesla, ale tyhle lovy v rákosí a mokru by si klidně odpustila. Jenže to byla společenská povinnost tak nezbytná jako razítko v pase. A ona chce ulovit nejen chutného opeřence, ale především bohatého dědice, musí proto trpět.</p>
<p>Už dvakrát minula k nemalému pobavení jejího průvodce, který seděl u vesel, měl na krku tu pískací věc, kterou se dají zvábit kachny a u nohou vlastního psa, třetího společníka v jejich velkolepém plavidle. Otevřeně na její dosavadní neúspěchy nic neřekl, ale vzhledem k výrazu očí ani nemusel. Protivný domýšlivý mladík. Už v zámku se neodpustil nějaký ten žertík na její účet a ona musela vyfasovat právě jeho.</p>
<p>Otočila se k němu. „Máte nějaký konkrétní důvod se mi vysmívat – jak že se to jmenujete?“</p>
<p>„Graham. Graham Jones, slečno Mabel.“ Uctivost sama a pobavený úšklebek. Leč jeho představení vlastního důležitého já mu dalo záminku neodpovědět na původní dotaz. Mabel se však nevzdá vlastní důstojnosti tím, že by se zeptala znovu.</p>
<p>Místo toho se otázala poněkud přátelštěji: „Jezdíte sem často?“</p>
<p>„Naposledy jsem tu byl jako chlapec, ještě s otcem, ale to je tak deset let,“ odvětil vážněji. „Není vám zima?“ otázal se pak přátelsky. Před chvílí by to považovala za výsměch, ale teď ji jeho otázka potěšila.</p>
<p>„Trochu ano,“ přiznala vlastně více ráda než nerada a necítila, že by proto ztrácela hrdost.</p>
<p>„Vyměňme si kabáty, můj je teplejší,“ navrhl. S vděkem přijala jeho nabídku. Povedlo se jim rozhoupat loď, Mabel v jednu chvíli vykřikla, když ztratila rovnováhu, ale Graham ji zachytil a nepřevrhli se.</p>
<p>„Posaďte se vedle mně, bude nám oběma lépe,“ navrhl.</p>
<p>„Inu, proč vlastně ne, stejně nic netrefím,“ souhlasila. Skutečně jí bylo rázem tepleji. Konečně, co když je tenhle nemožný mladík taky dědicem něčeho významného, tak proč si to nezpříjemnit. Bude se ho muset nějak obratně zeptat. Anebo taky ne, co kdyby byl jen chudý příbuzný. A vadilo by jí to vlastně? Asi by mělo. Ale když cítila, jak jí obemknul ruku kolem ramen, aby ji trochu zahřál, už si nebyla tak jistá. </p>
  {% endblock %}
